<h4 class="mt-3 pl-4">UPLOAD NEWS</h4>
<nav aria-label="breadcrumb">
  <ol class="breadcrumb">
    <li class="breadcrumb-item"><a href="#">Home</a></li>
    <li class="breadcrumb-item active" aria-current="page">News</li>
    <li class="breadcrumb-item active" aria-current="page">Upload</li>
  </ol>
</nav>
<div class="w-100 d-flex">
  <div class=" col-md-3" style="   background: #fff;
    border-radius:5px;">
  </div>
  <div class=" col-md-6">
    <form>
      <div class="form-group">
        <label for="exampleFormControlSelect1">News Type</label>
        <select class="form-control" id="exampleFormControlSelect1">
          <option>News Release</option>
          <option>Newsletters</option>
          <option>Events</option>
          <option>Orders</option>
          <option>Circulars</option>
          <option>Infographics</option>
        </select>
      </div>
      <div class="form-group">
        <label for="exampleFormControlInput1">Tittle</label>
        <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="Tittle">
      </div>
      <div class="form-group">
        <label for="exampleFormControlTextarea1">Subject</label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
      </div>
      <div class="custom-file">
        <input type="file" class="custom-file-input" id="customFile">
        <label class="custom-file-label" for="customFile">Choose file</label>
      </div>
      <br><br>
      <p>Choose Image</p>
      <img alt="" [src]="imageurl" (click)="openFileSelector()" class="img-thumbnail">
      <input type="file" hidden #fileUpload (change)="fileSelected($event)" accept="image/*">

      <br><br>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
    <br>
    <br>
    <br>
  </div>
  <div class=" col-md-3" style="   background: #fff;
    border-radius:5px;">

  </div>
</div>
